FROM openjdk:8


RUN mkdir -p /blade/systemExpand

WORKDIR /blade/systemExpand

EXPOSE 9526

ADD ./system-expand.jar ./app.jar

ENTRYPOINT ["java", "-Djava.security.egd=file:/dev/./urandom", "-jar", "app.jar"]

CMD ["--spring.profiles.active=prod"]
